<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animation</string>
	<key>AnimationSpeed.label</key>
	<string>Animationsgeschwindigkeit</string>
	<key>AnimationSpeed.tooltip</key>
	<string>Bestimmt wann und wie schnell die Reiseroute animiert wird.</string>
	<key>Edit.button</key>
	<string>Karte bearbeiten…</string>
	<key>LineColor.label</key>
	<string>Linienfarbe</string>
	<key>LineColor.tooltip</key>
	<string>Ändert die Linienfarbe der Reiseroute.</string>
	<key>LineStyle.dashed</key>
	<string>gestrichelt</string>
	<key>LineStyle.dotted</key>
	<string>gepunktet</string>
	<key>LineStyle.label</key>
	<string>Stil</string>
	<key>LineStyle.solid</key>
	<string>durchgezogen</string>
	<key>LineStyle.tooltip</key>
	<string>Ändert den Linienstil der Reiseroute.</string>
	<key>LineWidth.label</key>
	<string>Linienstärke</string>
	<key>LineWidth.tooltip</key>
	<string>Ändert die Linienstärke der Reiseroute.</string>
	<key>Map</key>
	<string>Landkarte</string>
	<key>Multiple</key>
	<string>Mehrere</string>
	<key>None</key>
	<string>Keine</string>
	<key>Range.end</key>
	<string>Ende</string>
	<key>Range.jogwheel.tooltip</key>
	<string>Mit den Rädern kann Start und Ende des Segments feinjustiert werden.</string>
	<key>Range.start</key>
	<string>Start</string>
	<key>Range.start/end</key>
	<string>Start/Ende</string>
	<key>Range.tooltip</key>
	<string>Bestimmt das Segment der Reiseroute, der dargestellt werden soll.</string>
	<key>RenderBeforeInPoint.label</key>
	<string>Zeige Route vor Segment mit Deckung:</string>
	<key>RenderBeforeInPoint.tooltip</key>
	<string>Bestimmt ob die Route vor dem Segment sichtbar sein soll, und ob diese potentiell transparent dargestellt wird.</string>
	<key>Route Head</key>
	<string>Reiseroute Icon</string>
	<key>Route Section</key>
	<string>Reiseroute Segment</string>
	<key>Route Style</key>
	<string>Reiseroute Stil</string>
	<key>RouteHead.flips.label</key>
	<string>Gespiegelt</string>
	<key>RouteHead.flips.tooltip</key>
	<string>Bestimmt ob das Icon je nach Richtung der Reiseroute gespiegelt wird.</string>
	<key>RouteHead.icon.custom</key>
	<string>Eigenes</string>
	<key>RouteHead.icon.label</key>
	<string>Icon</string>
	<key>RouteHead.icon.none</key>
	<string>Keines</string>
	<key>RouteHead.icon.tooltip</key>
	<string>Definiert welches Icon am Kopf der Reiseroute dargestellt werden soll.</string>
	<key>RouteHead.name.airplane</key>
	<string>Flugzeug</string>
	<key>RouteHead.name.arrow</key>
	<string>Pfeil</string>
	<key>RouteHead.name.bicycle</key>
	<string>Fahrrad</string>
	<key>RouteHead.name.boat</key>
	<string>Boot</string>
	<key>RouteHead.name.car</key>
	<string>Auto</string>
	<key>RouteHead.name.custom</key>
	<string>Anderes</string>
	<key>RouteHead.name.dot</key>
	<string>Punkt</string>
	<key>RouteHead.name.motorcycle</key>
	<string>Motorrad</string>
	<key>RouteHead.name.none</key>
	<string>Keines</string>
	<key>RouteHead.name.pedestrian</key>
	<string>Fußgänger</string>
	<key>RouteHead.name.ship</key>
	<string>Schiff</string>
	<key>RouteHead.name.train</key>
	<string>Zug</string>
	<key>RouteHead.options.label</key>
	<string>Optionen</string>
	<key>RouteHead.rotates.label</key>
	<string>Rotiert</string>
	<key>RouteHead.rotates.tooltip</key>
	<string>Bestimmt ob das Icon entsprechend der Richtung der Reiseroute rotiert werden soll.</string>
	<key>RouteHead.size.label</key>
	<string>Größe</string>
	<key>RouteHead.size.tooltip</key>
	<string>Bestimmt wie groß das Icon dargestellt werden soll.</string>
	<key>RouteHead.tintColor.label</key>
	<string>Gefärbt</string>
	<key>RouteHead.tintColor.tooltip</key>
	<string>Färbt das Icon in der gewählten Farbe.</string>
	<key>Waypoint Style</key>
	<string>Wegpunkt Stil</string>
	<key>WaypointColor.label</key>
	<string>Füllfarbe</string>
	<key>WaypointColor.tooltip</key>
	<string>Ändert die Füllfarbe von Wegpunkten.</string>
	<key>WaypointStrokeColor.label</key>
	<string>Linienfarbe</string>
	<key>WaypointStrokeColor.tooltip</key>
	<string>Ändert die Linienfarbe von Wegpunkten.</string>
	<key>WaypointStrokeWidth.label</key>
	<string>Linienstärke</string>
	<key>WaypointStrokeWidth.tooltip</key>
	<string>Ändert die Linienstärke von Wegpunkten.</string>
	<key>WaypointWidth.label</key>
	<string>Wegpunkt Größe</string>
	<key>WaypointWidth.tooltip</key>
	<string>Ändert die Größe von Wegpunkten.</string>
</dict>
</plist>
